//预警指令
import request from "@/utils/request";
const api = "/mosty-api/mosty-yjzl";
// 分页查询
export function getYjzlList(data) {
    return request({
        url: api + '/tbZl/selectInstructList',
        method: "POST",
        data
    })
}